
						@font-face {
							font-family: 'roboto';
							src: url('https://nextofkin.be/wp-content/bcf-fonts/Roboto Mono/roboto-mono-400-normal0.woff2') format('woff2');
							font-weight: mono;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://nextofkin.be/wp-content/bcf-fonts/Roboto Mono/roboto-mono-400-normal1.woff2') format('woff2');
							font-weight: mono;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://nextofkin.be/wp-content/bcf-fonts/Roboto Mono/roboto-mono-400-normal2.woff2') format('woff2');
							font-weight: mono;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://nextofkin.be/wp-content/bcf-fonts/Roboto Mono/roboto-mono-400-normal3.woff2') format('woff2');
							font-weight: mono;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://nextofkin.be/wp-content/bcf-fonts/Roboto Mono/roboto-mono-400-normal4.woff2') format('woff2');
							font-weight: mono;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://nextofkin.be/wp-content/bcf-fonts/Roboto Mono/roboto-mono-400-normal5.woff2') format('woff2');
							font-weight: mono;
							font-style: 400;
						}
						